Colección: All
All
-
Congelador horizontal 3.5pc MY-FZ105L Mystic, 1 puerta, acabado acero inoxidable blanco.
Proveedor:MYSTICPrecio habitual $129.98Precio habitual$139.99Precio de oferta $129.98
-
Congelador horizontal 3.5pc RFC-372 Sankey
Proveedor:SANKEYPrecio habitual $127.98Precio habitual$129.99Precio de oferta $127.98
-
Congelador horizontal 5 pc RCSF54DA RCA color negro cierre con llave.
Proveedor:RCAPrecio habitual $199.99Precio habitualPrecio de oferta $199.99 -
Congelador horizontal 5 pc Sankey RFC-591negro canasta divisora 145 litros.
Proveedor:SANKEYPrecio habitual $159.98Precio habitual$169.99Precio de oferta $159.98
-
Congelador horizontal 5 pc, FFH05S3N5AW Frigidaire, cierre con llave de seguridad, compresor inverter.
Proveedor:FRIGIDAIREPrecio habitual $199.98Precio habitual$249.99Precio de oferta $199.98
-
Congelador Horizontal 5.15pc RFC-592G Sankey con llave de seguridad
Proveedor:SANKEYPrecio habitual $149.98Precio habitual$159.99Precio de oferta $149.98
-
Congelador horizontal 5pc MY-FZ150L Mystic, 1 puerta, acabado acero inoxidable blanco.
Proveedor:MYSTICPrecio habitual $139.98Precio habitual$179.99Precio de oferta $139.98
-
Congelador Horizontal 5pc RFC-594SSB Sankey con canasta divisora cubierta inoxidable
Proveedor:SANKEYPrecio habitual $189.98Precio habitual$199.99Precio de oferta $189.98
-
Congelador horizontal 7 pc, FFH07S3N5AW Frigidaire, cierre con llave de seguridad, compresor inverter.
Proveedor:FRIGIDAIREPrecio habitual $219.98Precio habitual$279.99Precio de oferta $219.98
-
Congelador horizontal 7pc MY-FZ200L Mystic, 1 puerta, acabado acero inoxidable blanco, enfriamiento rápido
Proveedor:MYSTICPrecio habitual $159.98Precio habitual$209.99Precio de oferta $159.98
-
Congelador horizontal 9 pies cúbicos, modelo RFC-980 SANKEY.
Proveedor:SANKEYPrecio habitual $233.99Precio habitualPrecio de oferta $233.99 -
Congelador Horizontal 9pc RCIF09DA tapa de vidrio uso comercial
Proveedor:RCAPrecio habitual $287.98Precio habitual$299.99Precio de oferta $287.98
-
Congelador horizontal gemelo, 18 pies cúbicos, WSZ57L18DM, Whirlpool, acero inoxidable SideKicks 503 L
Proveedor:WHIRLPOOLPrecio habitual $1,149.99Precio habitualPrecio de oferta $1,149.99 -
Congelador horizontal NISATO 5 PC. NCH-52DAML
Proveedor:NISATOPrecio habitual $169.99Precio habitualPrecio de oferta $169.99 -
Congelador horizontal RFG-0777F capacidad de 5.89 pc (167 litros) ventanas de vidrio deslizantes. SANKEY
Proveedor:SANKEYPrecio habitual $226.99Precio habitualPrecio de oferta $226.99 -
Congelador horizontal, 7 PC, 195 litros, RFC-770, Sankey, blanco, canasta divisora, puerta abatible.
Proveedor:SANKEYPrecio habitual $177.98Precio habitual$185.99Precio de oferta $177.98